version: 10.7.0-beta.1
files:
  - url: poi-10.7.0-beta.1-arm64.AppImage
    sha512: ojiWlT5Cg/OSB+9zjIEUVJsx0Ydv7qT7fGDvnOtYx5+RDErrjGunf0UGVeDCW7HwBqqBSGbOB3MnqkUtBQNNYg==
    size: 127188361
    blockMapSize: 133333
path: poi-10.7.0-beta.1-arm64.AppImage
sha512: ojiWlT5Cg/OSB+9zjIEUVJsx0Ydv7qT7fGDvnOtYx5+RDErrjGunf0UGVeDCW7HwBqqBSGbOB3MnqkUtBQNNYg==
releaseDate: '2021-03-30T20:22:40.615Z'
